RubyGems Navigation menu

fluent-plugin-twitter 0.4.0

Fluentd Input/Output plugin to collect/process tweets with Twitter Streaming API.

Versions:

  1. 0.6.1 - April 03, 2017 (9 KB)
  2. 0.6.0 - February 27, 2017 (8.5 KB)
  3. 0.5.4 - June 07, 2016 (9.5 KB)
  4. 0.5.3 - May 27, 2016 (9.5 KB)
  5. 0.5.2 - March 02, 2016 (9.5 KB)
  6. 0.4.0 - October 27, 2014 (8 KB)
Show all versions (18 total)

Runtime Dependencies (4):

  • fluentd >= 0.10.46
  • string-scrub >= 0
  • tweetstream >= 2.6.1
  • twitter >= 5.0.0
  • Development Dependencies (1):

  • rake >= 0
  • Owners:

    Authors:

    • Kentaro Yoshida

    SHA 256 checksum:

    175a1625fd78351c9e10c13b37d841707d595334378e4875ae215bea9eae8c9b

    Total downloads 28,957

    For this version 1,252

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: